SITE SØG

Fortnite til Android: Minimumskrav og kompatible Android-telefoner

I Marts, Episke spil frigav en liste over Fortnite-kompatibleAndroid-smartphones. Den nye, der blev frigivet i dag (30), er næsten identisk med den foregående. Men denne gang listede producenten de tekniske specifikationer, der var nødvendige for at køre spillet.

Tjek:
  • Google Pixel 2 / Pixel 2 XL
  • Huawei Mate 10 / Huawei Mate 10 Pro
  • Huawei Mate 10 Lite
  • Huawei Mate 9 / Mate 9 Pro
  • Huawei P10 / P10 Plus
  • Huawei P10 Lite
  • Huawei P9
  • Huawei P9 Lite
  • Huawei P8 Lite 2017
  • LG G6
  • LG V30 / V30 Plus
  • Motorola Moto E4 Plus
  • Motorola Moto G5 / G5 Plus
  • Motorola Moto G5S
  • Motorola Moto Z2 Play
  • Nokia 6
  • Razer-telefon
  • Samsung Galaxy A5 2017
  • Samsung Galaxy A7 2017
  • Samsung Galaxy J7 Prime 2017 / J7 Pro 2017
  • Samsung Galaxy Note 8
  • Samsung Galaxy On7 2016
  • Samsung Galaxy S9 / S9 Plus
  • Samsung Galaxy S8 / S8 Plus
  • Samsung Galaxy S7 / S7 Edge
  • Sony Xperia XA1 / XA1 Ultra / XA1 Plus
  • Sony Xperia XZ
  • Sony Xperia XZs
  • Sony Xperia XZ1

Minimumskrav til at køre Fortnite på Android

Det nye ved den nye liste er de tekniske specifikationer eller rettere sagt minimumskravene for at køre spillet. Epic har gjort det klart, at kl mindst én mobiltelefon med en nylig Quad-Core-processor (2016 og fremefter) og 3 GB RAM er påkrævet.

Ovenstående liste viser Galaxy-smartphones som S7, men det kan være, at enheder med Exynos (solgt i Brasilien) får meddelelsen "inkompatibel."

Det er også værd at huske, at den listede Moto G5 sælges i udlandet, som har versioner med 3 GB RAM (den nationale har kun 2 GB).

  • Bedømmelse:
    • jeg kan ikke lide
    • 0
    • Synes godt om



  • Kommentere på